apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: prod-
namespace: prod
resources:
- ../../base

patchesStrategicMerge:
- deployment-patch.yaml
- ingress-web.yaml

images:
- name: sameerkm/customer-service
  newTag: 1.0.2